My plugin is not working with newer versions



  • Hi,
    I have a plugin I wrote about 2 years ago, which in the newer versions of NPP does not work (isn’t shown in the Plugin area), any idea why?
    It used to work flawless with older versions.
    The plugin was written for NPP 32bits, and I’ve updated to NPP 32bits, V7.8.4
    Thanks!



  • I’ve written it in C#, so if need to update something, I’d be glad to do so, just don’t know from where to start. Also, if there’s an updated C# template, this could also give me a head start.
    Thanks, guys.



  • @Roy-Messi ,

    Your plugin’s DLL needs to be located in
    Notepad++_install_folder\plugins\YourPluginName\YourPluginName.dll

    Check if it is there.


Log in to reply